@charset "utf-8";@import url(menu.css);@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,500,700);html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td{margin:0;padding:0;}
html{height:100%;overflow-y:scroll;}
h1, h2, h3, h4, h5, h6{font-size:100%;}
img{border:0;-ms-interpolation-mode:bicubic;}
a{outline:none;}
body{margin:0;padding:0;background:#1c1c1c url(../images/bg.jpg) repeat;height:100%;}
body, select, input{font:14px 'Ubuntu', Arial, Helvetica, sans-serif;color:#333333;}
a, visited{text-decoration:underline;color:#00508b;}
a:hover{text-decoration:none;}
h1{background-color:#bf1f25;font:500 28px 'Ubuntu', sans-serif;color:#FFFFFF;padding:10px 20px;}
h2{font:500 24px 'Ubuntu', sans-serif;color:#00508b;margin-bottom:5px;}
h3{font:500 15px 'Ubuntu', sans-serif;color:#00508b;}
h4{font:bold 15px 'Ubuntu', sans-serif;color:#bf1f25;}
p, address{text-align:left;padding:0 0 16px;}
ul, ol{margin:0;padding:10px 0 10px 0;}
li{display:list-item;list-style-image:url(../images/check-mark.jpg);margin:0 0 5px 30px;}
.clearFloat{clear:both;height:0;font-size:1px;}
.btnRedBlue{background-color:#da2427;color:#FFFFFF;font-weight:500;padding:8px 15px;border-radius:15px;margin-left:10px;text-decoration:none;width:auto;text-align:center;}
.btnRedBlue:hover{background-color:#0666b0;}
.sidebarDivider{background-color:#FFFFFF;height:1px;margin:0 15px;}
.accordionButton{width:470px;float:left;_float:none;background:#fff;cursor:pointer;padding:5px 10px;margin-top:10px;}
.on{background:#ececec;}
.over{background:#f1f1f1;}
.accordionContent{width:470px;float:left;_float:none;background:#f9f9f9;padding:10px;margin-bottom:10px;}
#wrapper{width:960px;margin:0 auto;overflow:hidden;min-height:100%;background:url(../images/bg-wrapper.png) repeat-y;padding:0 31px;}
#header{background-image:url(../images/bg-header.jpg);width:960px;height:128px;box-sizing:border-box;position:relative;z-index:5;}
#logo{float:left;width:335px;height:98px;margin:20px 0 0 20px;}
#callNumber{float:right;width:480px;font-size:21px;color:#bcbec0;margin:20px 30px 0 0;position:relative;z-index:5;}
#navigation{float:right;width:550px;height:45px;margin:17px 20px 0 0;position:relative;z-index:5;}
#slideshow{width:960px;height:304px;position:relative;z-index:1;}
#video{width:370px;height:284px;border:10px solid #d2d9dd;position:relative;z-index:2;margin:-304px 0 12px 570px;}
#storageMenu{width:960px;color:#FFFFFF;padding:10px 0;background-color:#fff;position:relative;z-index:4;}
#storageMenu a{background-color:#0766b0;padding:7px 0;text-align:center;width:240px;color:#FFFFFF;text-decoration:underline;font-weight:500;display:inline-block;}
#storageMenu a:hover{background-color:#b52024;}
#currentSpecialsBg{background-image:url(../images/bg-current-specials.png);width:1010px;height:100px;margin:0px 0 0 -25px;position:relative;z-index:2;}
#currentSpecial{padding:5px 10px 15px 140px;margin:10px 0 0 20px;color:#58595b;font-size:16px;float:left;text-decoration:none;}
#currentSpecial:hover{text-decoration:none;}
#currentSpecial .title{font-weight:bold;font-size:24px;color:#ed1c24;}
#specialsBtnDiv{width:181px;padding:12px 32px;float:right;margin:5px 15px 0 0;}
#specialsBtn{background:url(../images/btn-yellow.png) 0 0;width:181px;height:48px;border:0;font:500 15px 'Ubuntu', sans-serif;color:#000000;}
#specialsBtn:hover{background:url(../images/btn-yellow.png) 0 -48px;}
#testimonials{border-top:2px solid #424242;border-bottom:2px solid #424242;text-align:center;padding:5px;color:#424242;font-size:15px;min-height:20px;margin:0px auto 20px auto;}
#sidebar{float:left;width:330px;background-color:#00508b;color:#FFFFFF;padding-bottom:10px;}
#sidebar a, visited{color:#FFFFFF;}
#map_canvas{width:310px;height:220px;margin:10px;position:relative;z-index:1;}
#control{width:300px;margin:15px auto;display:none;}
#control input{width:230px;font:16px 'Ubuntu', sans-serif;padding:8px;float:left;}
#control .goBtn{background-color:#da2427;color:#FFFFFF;border:1px solid #fff;padding:5px 10px;font:bold 18px 'Ubuntu', sans-serif;width:45px;float:right;}
#unitAccess{font-weight:500;font-size:33px;background-color:#0c6ca5;padding:5px 0px;text-align:center;}
#sidebarText{padding:15px 60px;font-size:14px;}
#sidebarText strong{font-size:20px;font-weight:normal;}
#intro{float:right;width:600px;margin-right:10px;}
#intro .feature{display:block;font-size:18px;text-decoration:none;color:#000000;}
#specialholhours{width:100%;}
#holhours{float:left;width:60%;}
#santahol{float:right;width:30%;}
#content{margin:20px;min-height:400px;}
#storageTools{background-color:#00508b;padding:13px;margin:5px 0;}
#storageTools a, visited{color:#000000;text-decoration:none;}
#sizeGuide{width:180px;height:133px;background-image:url(../images/bg-size-guide.jpg);display:block;padding:15px 110px 0 15px;float:left;margin-right:10px;}
#spaceEstimator{width:190px;height:133px;background-image:url(../images/bg-space-calculator.jpg);display:block;padding:15px 100px 0 15px;float:left;}
#storageSupplies{width:190px;height:133px;background-image:url(../images/bg-storage-supplies.jpg);display:block;padding:15px 100px 0 15px;float:right;}
#footer{background-color:#00508b;color:#FFFFFF;font-size:13px;text-align:center;padding:10px 0 20px 0;}
#footer a, visited{color:#FFFFFF;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer .footerMenu a{font-size:18px;margin:0 10px;}